using DotNetEx.String;

namespace NUnitTest
{
    [NUnit.Framework.TestFixture]
    public class StringTest
    {
        [NUnit.Framework.Test]
        public void IntersectTest()
        {
            NUnit.Framework.Assert.AreEqual("AbCde", Extention.Intersect("AbCdeFghijklmn", "abcdestination", System.StringComparison.OrdinalIgnoreCase));
        }
    }
}
